
* {
    margin:0 ;
    padding: 0;
    box-sizing: border-box;
}

ul {
    list-style: none;
}

#nav{
	position: sticky;
	top: 0;            
	z-index: 1000; 
}
#menu {
	
    display: flex;
    justify-content: space-between;
    background-color: #D9CFC7; 
    padding: 10px 20px;
}


.left, .center, .right {
    display: flex;
    align-items: center;
}



#menu ul li {
    position: relative; 
    margin: 0 10px;
}

#menu ul li a {
    text-decoration: none;
    color: white;
    padding: 8px 12px;
}


#con {
    display: none; 
    position: absolute;
    top: 100%; 
    left: 0;
    background-color: #c8d1b0; 
    min-width: 150px;
}


#con li {
    padding: 10px;
    cursor: pointer;
}


#con li:hover {
    background-color: #f59e0b; 
    color: white;
}


#menu ul li:hover #con {
    display: block;
}

.slider{
	width: 100%;
	display: flex;
	overflow-x: scroll;
}

.slider div{
	width: 100%;
	display: grid;
	grid-template-columns: auto auto auto;
	grid-gap: 20px;
	padding: 10px;
	flex: none;
}

.slider div img{
	width:100%;
	filter: grayscale(70%);
	transition: transform 0.5s;
}

.slider::-webkit-scrollbar{
	display: none;
}
.wrap{
	overflow-x: auto;
	position: relative;
	display:flex;
	align-items: center;
	justify-content: center;
	margin: 10% auto;
	bottom: 100px;
}

#trai, #phai{
	width:50px;
	cursor: pointer;
	margin: 40px;
}
h1{
	display:flex;
	font-size: 50px;
	justify-content: center;
	margin: 10px 0 0 0;
	
}

.slider div img:hover{
	filter: grayscale(0);
	cursor: pointer;
	transform: scale(1.1);
}

.banner {
    width: 1100px;
    height: 450px;
	margin:20px auto;
    background-image: url("../img/image.jpg"); 
    background-size: cover;	
    background-position: center 20%; 
    background-repeat: no-repeat;   
    position: relative;
    display: flex;
    align-items: center; 
    justify-content: flex-start; 
    padding-left: 5%; 
}


.ndbanner{
    color: white; 
}
.ndbanner h2 {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 1.1;
}
.ndbanner p {
    font-size: 18px;
    margin: 0;
}